body { margin: 0px; }
header{	position: fixed; width: 100%; height: 100px; -webkit-transition: all 0.4s ease;	transition: all 0.6s ease; z-index: 100}
header.sticky {	height: 50px; z-index: 100; }

footer { padding: 10px; background: #003466; color: #fff; font-size: 14px}
footer a, footer a:hover, footer a:focus {color: #fff; font-weight: bold}
footer .txt-strong { font-size: 16px; font-weight: 600}

#header-phone {background: #fff; width: 100%; height: 50px;}
#header-phone-xs {background: #fff; font-size: 16px; padding-top: 25px; font-weight: bold}

@media (max-width: 768px){
    #header-phone { display: none; }
    .qsf_main .tab-content { position: absolute; width: 92%}
	#et-navbar-collapse { z-index: 30; position: absolute; width: 100%; }
	header { z-index: 100; }
	.cruise-logo {position: absolute; bottom: 5px; right: 5px; }
	.cruise-details .btn-info { padding-left: 5px; padding-right: 5px; }
	.cruise-details .cruise-date { padding: 0px; }
}
@media (min-width: 768px){
    /* .navbar-nav{ margin: 0 auto; display: table; table-layout: fixed; float: none; } - for centered navigation*/
    .cruise-details .btn-info { padding-left: 35px; padding-right: 35px; }
    .cruise-logo {position: absolute; bottom: 50px; right: 50px; }
    .cruise-details .cruise-date { padding: 0 25px 0 25px; }
}

/* For bootstrap navigation*/
#et-navbar-collapse { background: #003466; }
#header-logo { padding-left: 0px; }
#header-logo-sm { padding-left: 0px; display: none}
#header-phone { font-size: 28px; font-weight: bold; color: #4387c9; padding-right: 30px; }
#header-phone a:hover { text-decoration: none}
#nav-phone { font-size: 28px; font-weight: bold; color: #fff; display: none; padding: 5px 10px 0 10px;}
#nav-phone a { color: #fff; }
#nav-phone a:hover { text-decoration: none; }

.navbar-brand { padding: 0px; }
.navbar-default { background: #fff; z-index: 10}
.navbar-nav .open .dropdown-menu { background: #fff }

.navbar-default .navbar-nav > li > a { padding-left: 30px; padding-right: 30px; background: #003466; color: #fff; font-weight: 600; }

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus{ background: #4387c9; color: #fff; font-weight: 600; }

.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret,
.navbar-default .navbar-nav > .dropdown > a:hover .caret {border-top-color: #fff; border-bottom-color: #fff;}

.chosen-container { padding-top: 0px }